/* --- MEGA MENU Ver 1.2.CEO --- */

/* OUTER MENU BACKGROUND COLOR */


.mobile-menu	{ display:none; }  /* HIDE MOBILE MENU */


#menu-box	{
		min-width: 740px;
		cursor: default;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		border-top: #000000 0px solid;
		border-bottom: #7893A7 8px solid;
		background-color: #082B51;
		background-image: url("menu-picts/menu-background.jpg");
		background-repeat: repeat-x;
		}




/* DEFAULTS - & MENU HEIGHT */

#menu, #menu ul, #menu li 
		{
		line-height: normal;
		text-align: left;
		padding: 0px;
		margin: 0px;
		}

#menu		{
		list-style: none;
		padding: 0px;
		margin: 0px auto 0px auto;
		height: 148px;
		width: 936px;
		position: relative;
		z-index: 1499;
		}


/* TOP LEVEL - DEFAULTS */

#menu li a.drop	{
		display: block;
		text-decoration: none;
		outline: 0;
		}


/* ALL LEVELS - DEFAULTS */

#menu li a	{
		outline: 0;
		text-decoration: none;
		}




/* TOP LEVEL */

/* TOP LEVEL - PADDING (SEE MENU HEIGHT ABOVE) */

#menu li {
	float: left;
	display: block;
	text-align: left;
	position: relative;
	z-index: 1500;
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	margin-top: 0px;
	border: none;
	}


/* TOP LEVEL - FONT FACE, COLOR & SIZE & LR PADDING */

#menu li a.drop {
	color: #FFFFFF;
	font-family: "Montserrat", arial, sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: normal;
	text-indent: 14px;
	text-shadow: 0px 2px 2px rgba(0, 40, 100, 0.8);
	padding-top: 11px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	height: 135px;
	width: 234px;
	}

#menu li a.drop.menu1 {
	background: transparent;
	background-image: url("menu-picts/tab-01.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	}

#menu li a.drop.menu2 {
	background: transparent;
	background-image: url("menu-picts/tab-02.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	}

#menu li a.drop.menu3 {
	background: transparent;
	background-image: url("menu-picts/tab-03.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	}

#menu li a.drop.menu4 {
	background: transparent;
	background-image: url("menu-picts/tab-04.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	}


/* TOP LEVEL - HOVER COLORS */

#menu li:hover a.drop { 
	color: #FFFFFF;
	}


/* TOP LEVEL - MENU OPTIONS - BORDER */

#menu li .drop {
	padding: 0px 0px 0px 0px;
	background: none;
	border: solid #9EB58E;
	border-width: 0px 0px 0px 0px;
	}

#menu li:hover .drop {
	background: none;
	}




/* SUB LEVEL */

/* SUB LEVEL - BACKGROUND & BORDER COLORS, LOCATION, PADDING */

.dropdown_1columns, 
.dropdown_2columns {
	float: left;
	position: absolute;
	left: -999em;  /* HIDES THE DROP DOWN */
	text-align: left;
	margin: 0px auto;
	padding: 0px 0px 30px 0px;
	border: #999999 1px solid;
	background: #666666;
	}

/* SUB LEVEL - WIDTHS */

.dropdown_1columns	{ width: 464px; }
.dropdown_2columns	{ width: 930px; }


#menu li:hover .dropdown_1columns, 
#menu li:hover .dropdown_2columns
	{
	left: 2px;
	top: 40px;
	z-index: 1501;
	}

.col_1,
.col_2	{
	display: inline;
	float: left;
	position: relative;
	margin: 0px;
	}

.col_1	{ width: 464px; }
.col_2	{ width: 930px; }

.tab_1	{
	min-height: 320px;
	background: #49569A;
	background: -webkit-radial-gradient(rgba(121,135,206,1), rgba(73,86,154,1), rgba(52,66,144,1));
	background: -o-radial-gradient(rgba(121,135,206,1), rgba(73,86,154,1), rgba(52,66,144,1));
	background: -moz-radial-gradient(rgba(121,135,206,1), rgba(73,86,154,1), rgba(52,66,144,1));
	background: radial-gradient(rgba(121,135,206,1), rgba(73,86,154,1), rgba(52,66,144,1));
	border: #7887DA 1px solid;
	}

.tab_2	{
	min-height: 320px;
	background: #1A3695;
	background: -webkit-radial-gradient(rgba(28,128,214,1), rgba(20,93,160,1), rgba(8,43,81,1));
	background: -o-radial-gradient(rgba(28,128,214,1), rgba(20,93,160,1), rgba(8,43,81,1));
	background: -moz-radial-gradient(rgba(28,128,214,1), rgba(20,93,160,1), rgba(8,43,81,1));
	background: radial-gradient(rgba(28,128,214,1), rgba(20,93,160,1), rgba(8,43,81,1));
	border: #669ECE 1px solid;
	}

.tab_3	{
	min-height: 320px;
	background: #082B51;
	background: -webkit-radial-gradient(rgba(36,75,200,1), rgba(27,55,152,1), rgba(11,24,79,1));
	background: -o-radial-gradient(rgba(36,75,200,1), rgba(27,55,152,1), rgba(11,24,79,1));
	background: -moz-radial-gradient(rgba(36,75,200,1), rgba(27,55,152,1), rgba(11,24,79,1));
	background: radial-gradient(rgba(36,75,200,1), rgba(27,55,152,1), rgba(11,24,79,1));
	border: #496AD2 1px solid;
	}

.tab_4	{
	min-height: 320px;
	background: #336600;
	background: -webkit-radial-gradient(rgba(99,162,64,1), rgba(76,125,49,1), rgba(38,67,25,1));
	background: -o-radial-gradient(rgba(99,162,64,1), rgba(76,125,49,1), rgba(38,67,25,1));
	background: -moz-radial-gradient(rgba(99,162,64,1), rgba(76,125,49,1), rgba(38,67,25,1));
	background: radial-gradient(rgba(99,162,64,1), rgba(76,125,49,1), rgba(38,67,25,1));
	border: #73B44E 1px solid;
	}




/* TOP & SUB LEVEL - FOR RIGHT ALIGN MENUS */

#menu .menu_right 
	{
	float: right;
	margin-right: 0px;
	}

#menu li.menu_right .drop 
	{

	border-width: 0px 0px 0px 1px;
	}

#menu li .align_right {
	outline: 0;
	}

#menu li:hover .align_right 
	{
	left: auto;
	right: 0px;
	top: auto;
	}




/* SUB LEVEL - FONT DEFAULTS */

#menu ul li {
	font-family: "Droid Sans", arial, sans-serif;
	line-height: normal;
	text-align: left;
	margin: 0px;
	}


/* SUB LEVEL - OUTER LINK PADDING AND MARGINS */

#menu div ul	{ margin: 10px 10px 10px 10px; }




/* SUB LEVEL - LINK FONT & LINK COLORS */

#menu .llink a:link, #menu .llink a:visited, #menu .llink a:active 
	{
	color: #FFFFFF;
	font-size: 17px;
	line-height: 160%;
	display: block;
	width: auto;
	padding: 6px 0px 6px 15px;
	margin: 0px 90px 0px 25px;
	border: 1px solid rgb(255, 255, 255);
	border: 1px solid rgba(255, 255, 255, .5);
	border-width: 1px 0px 0px 0px;
	background-image: url("menu-picts/menu-arrow.png");
	background-repeat: no-repeat;
	background-position: right top;
	}

#menu a:link:last-child, #menu a:visited:last-child, #menu a:active:last-child 
	{
	border-width: 1px 0px 1px 0px;
	}

/* SUB LEVEL - LINKS HOVER */

#menu div .llink a:hover 
	{
	color: #FFFFFF;
	background-color: #000000;
	background-color:rgba(255,255,255,0.3);
	}




/* SUB LEVEL - LINK FONT & LINK COLORS */

#menu a:link, #menu a:visited, #menu a:active 
	{
	color: #FFFFFF;
	font-size: 17px;
	line-height: 160%;
	}

#menu a:link:last-child, #menu a:visited:last-child, #menu a:active:last-child 
	{
	border-width: 1px 0px 1px 0px;
	}

/* SUB LEVEL - LINKS HOVER */

#menu div a:hover 
	{
	color: #CCFFCC;
	}




/* PLAIN TEXT MENU PARAGRAPHS */

div.menu-text	{
		color: #FFFFFF;
		font: 15px "Droid Sans", arial, sans-serif;
		font-weight: 400;
		line-height: normal;
		text-align: left;
		margin: 0px;
		padding: 20px 40px 30px 20px;
		}


/* FONT DEFAULTS */
.strong		{ font-weight: 700; }	
.italic		{ font-style: italic; }




/* SUB LEVEL - H2 H3 TITLE FONTS */

#menu h2, #menu h3 
	{
	font-family: "Droid Sans", arial, sans-serif;
	font-weight: 400;
	line-height: normal;
	text-align: left;
	}

#menu h2 {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: 400;
	margin: 14px 10px 9px 10px;
	padding-bottom: 15px;
	}

#menu h3 {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 400;
	margin: 14px 0px 5px 0px;
	padding-bottom: 15px;
	}




/* TEXT AREA STYLES */

p.cltext	{
		color: #FFFFFF;
		font: 13px "Droid Sans", arial, sans-serif;
		font-weight: 400;
		line-height: normal;
		text-align: center;
		margin: 0px;
		padding: 7px 15px 10px 15px;
		}


/* TEXT AREA STYLES LINK COLORS */

#menu .cltext a:link, #menu .cltext a:visited, #menu .cltext a:active 
	{
	color: #FFFFFF;
	font-size: 13px;
	line-height: normal;
	text-decoration: underline;
	}

#menu .cltext a:hover 
	{
	color: #FFFFFF;
	text-decoration: underline;
	}

.textplus	{
		color: #FFFFFF;
		font-size: 14px;
		font-weight: 700;
		}


/* MENU IMAGES */

.menuimage {
	background: #FFFFFF;
	display: block;
	margin: 25px auto 0px auto;  /* CENTERS IMAGE */
	border: 4px solid #FFFFFF;
	}




/* SETS MENUS TO OPEN FAR LEFT */

#menu li.menu-align  { position: static; }



